Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.example.com/v1/cases/{case_id}/probate/distributions/{distribution_id} \ --header 'Authorization: Bearer <token>'
{ "data": { "id": "01K7DS05KJ9T66HRYE78AN7TUV", "person_id": "<string>", "recipient_name": "John Jonas Johnson", "relationship": "daughter", "asset_description": "Distribution from estate checking account", "asset_type": "cash", "amount_or_value": 25000, "distribution_date": "2023-12-25", "method": "check", "status": "pending", "receipt_signed": false, "receipt_date": "2023-12-25", "tax_reported": false, "notes": "<string>", "created_at": "2023-11-07T05:31:56Z", "updated_at": "2023-11-07T05:31:56Z" } }
Retrieve details of a distribution.
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Unique case identifier (ULID format).
Distribution details.
Show child attributes